<webobject name = "WindowWrapper">
	
	  <div id="global">
	  	<center>
		<webobject name = "FormChoixClient">
		<webobject name = "FormChoixClientObserver">
		<table width="100%">
		  <tbody>
		  	<tr><td class="alignToCenter" colspan="6">Que voulez-vous enregistrer ?</td></tr>
		  	<tr><td class="alignToCenter" colspan="6">&nbsp;</td></tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "RadioButtonPI"></webobject><font color="#FF0000">Une Prestation Interne</font></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td width="5%">&nbsp;</td>
		  	  <td >Prestataire : </td>
		  	  <td colspan="2" nowrap><webobject name = "Prestataire"></webobject></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td width="5%">&nbsp;</td>
		  	  <td>Demandeur : </td>
		  	  <td colspan="2" nowrap><webobject name = "Demandeur"></webobject></td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  	<tr><td class="alignToCenter" colspan="6">&nbsp;</td></tr>
		  	<tr>
		  	  <td width="5%">&nbsp;</td>
		  	  <td colspan="4"><webobject name = "RadioButtonCommande"></webobject><font color="#FF0000">Une Commande</font> aupr&egrave;s d'un fournisseur interne</td>
		  	  <td width="5%">&nbsp;</td>
		  	</tr>
		  </tbody>
		</table>
		</webobject>
		</webobject>
		</center>
 		<br/><br/>
		<div class="navigation" style="text-align:center;">
	  	<webobject name="ContainerBoutons">
  	  		<webobject name="Annuler">ANNULER</webobject>
  	  		&nbsp;
  	  		<webobject name="Enregistrer">ENREGISTRER</webobject>
	  	</webobject name="ContainerBoutons">
		</div>
	  </div>
</webobject>
	